<template>
  <h1>{{ userId }}</h1>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
  data() {
    return {
      userId: '',
    }
  },
  mounted() {
    const { id } = this.$route.params
    this.userId = id
  },
})
</script>